.product_opinions_now_block_section {
    background-color: var(--eatnet_white_color);
    padding: 50px 30px;
}
.product_opinions_now_block_section.gray_background {
    background-color: var(--eatnet_lightgray_color);
}
.product_opinions_now_block_container {
    max-width: 1050px;
    margin: 0 auto;
    position: relative;
}
.product_opinions_now_block_heading {
    font-family: 'EverEnigmaticSans';
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
    margin-bottom: 30px;
}
.product_opinions_now_block_heading,
.product_opinions_now_block_opinion_meta,
.product_opinions_now_block_opinion_fulltext,
.product_opinions_now_block_container {
    text-align: center;
}
.product_opinions_now_block_opinion_author {
    font-size: 24px;
    margin: 20px;
    color: #5C5C5C;
}

.product_opinions_now_block_opinions_slider {
    width: 100%;
}
.product_opinions_now_block_opinions_slider .slick-track {
    display: flex;
}
.product_opinions_now_block_opinions_slider:not(.slick-initialized) {
    display: flex;
}
.product_opinions_now_block_opinion {
    position: relative;
    background-color: #f7f7fa;
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    padding: 30px;
    border-radius: 16px;
    font-size: 18px;
    margin: 50px 5px 5px;
}
.product_opinions_now_block_opinion.slick-slide {
    height: inherit;
}
.product_opinions_now_block_opinions_slider:not(.slick-initialized) .product_opinions_now_block_opinion {
    width: 100%;
    flex: 0 0 auto;
}
.product_opinions_now_block_opinion::before {
    content: url('svg/quote_icon.svg');
    position: absolute;
    top: -25px;
}
.product_opinions_now_block_opinion_photo img {
    width: 100px;
    height: 100px;
    margin: -80px auto 15px;
    border-radius: 50%;
    border: 10px solid #f7f7fa;
}
.product_opinions_now_block_opinion_description p,
.product_opinions_now_block_opinion_name {
    margin-top: 20px;
}

.slick-initialized .program_details_slow_block_opinion.slick-slide {
    display: flex;
    flex-wrap: wrap;
}
.program_details_slow_block_opinion_before {
    background: linear-gradient(125deg, #DA0011 0%, #5D0007 100%);
    padding: 30px;
    color: #fff;
}
.program_details_slow_block_opinion_after {
    background: linear-gradient(300deg, #110004 0%, #660009 100%);
    color: #fff;
    padding: 30px;
    border-top-left-radius: 40px;
}
.program_details_slow_block_opinion_description {
    margin-top: 15px;
}
.program_details_slow_block_opinion_photo img {
    border-radius: 50px;
}
.program_details_slow_block_opinion_name {
    font-size: 20px;
    margin-bottom: 5px;
}
.program_details_slow_block_opinion_heading {
    font-size: 20px;
    text-transform: uppercase;
}
.program_details_slow_block_opinion_description .program_details_slow_block_opinion_heading {
    margin-top: 30px;
}
.program_details_slow_block_opinion_description p,
.program_details_slow_block_opinion_description_after p {
  line-height: 1.5;
}

.glightbox-button-hidden {
    display: none !important;
}

@media (max-width: 767px) {
    .product_opinions_now_block_opinion::before {
        left: 10%;
    }
    .product_opinions_now_block_opinions_slider .prev_slide {
        top: 90px;
        left: calc(50% - 65px);
    }
    .product_opinions_now_block_opinions_slider.bottom_opinions .prev_slide {
        top: 30px;
        left: 30px;
        background-color: var(--eatnet_white_color);
    }
    .product_opinions_now_block_opinions_slider .next_slide {
        right: calc(50% - 65px);
        top: 90px;
    }
    .product_opinions_now_block_opinions_slider.bottom_opinions .next_slide {
        right: 30px;
        top: 30px;
        background-color: var(--eatnet_white_color);
    }
    .product_opinions_now_block_opinion_description {
        margin-top: 50px;
    }
    .program_details_slow_block_opinion_before {
        text-align: center;
        width: 100%;
        padding-bottom: 70px;
    }
    .program_details_slow_block_opinion_after {
        text-align: center;
        width: 100%;
        margin-top: -45px;
    }
    .program_details_slow_block_opinion_photo img {
        margin: 0 auto;
    }
}
@media (min-width: 768px) {
    .product_opinions_now_block_opinion::before {
        left: 15%;
    }
    .program_details_slow_block_opinion_before {
        text-align: left;
        width: 55%;
        padding-right: calc(5% + 30px);
    }
    .program_details_slow_block_opinion_after {
        text-align: left;
        width: 50%;
        margin-left: -5%;
        border-bottom-left-radius: 40px;
    }
}
@media (min-width: 768px) and (max-width: 1199px) {
    .product_opinions_now_block_opinions_slider.bottom_opinions {
        margin-top: 100px;
    }
    .product_opinions_now_block_opinions_slider .prev_slide {
        top: -30px;
        left: 0;
    }
    .product_opinions_now_block_opinions_slider.bottom_opinions .prev_slide {
        top: -60px;
        left: calc(50% - 65px);
    }
    .product_opinions_now_block_opinions_slider .next_slide {
        right: 0;
        top: -30px;
    }
    .product_opinions_now_block_opinions_slider.bottom_opinions .next_slide {
        right: calc(50% - 65px);
        top: -60px;
    }
}
@media (max-width: 899px) {
    .product_opinions_now_block_heading {
        font-size: 45px;
    }
}
@media (min-width: 900px) {
    .product_opinions_now_block_heading {
        font-size: 62px;
    }
}
@media (min-width: 1200px) and (max-width: 1279px) {
    .product_opinions_now_block_opinions_slider .prev_slide {
        top: 50%;
        left: -60px;
    }
    .product_opinions_now_block_opinions_slider .next_slide {
        top: 50%;
        right: -60px;
    }
}
@media (min-width: 1280px) {
    .product_opinions_now_block_opinions_slider .prev_slide {
        top: 50%;
        left: -80px;
    }
    .product_opinions_now_block_opinions_slider .next_slide {
        top: 50%;
        right: -80px;
    }
}